{% extends 'general_core.html' %}
{% load static %}
{% block content %}
    {% load pool_extrass %}
    {% to_list 'history;История' as breadList %}

    {% include 'templateparts/bread_section.html' with list=breadList %}

    <div class="content_card">
        {% include 'History_module/templateparts/pay_item.html' with test='pay' %}
        {% include 'History_module/templateparts/debit_item.html' with test='debit' %}
        {% include 'History_module/templateparts/chtp_item.html' with test='chtp' %}
        {% include 'History_module/templateparts/traf_item.html' with test='traf' %}
    </div>

{% endblock %}

{% block script %}
    <script src="{% static 'src/js/modules/history.js' %}"></script>
{% endblock %}